let evn = {};

if (process.env.NODE_ENV === "development") {
    // console.log('开发环境');// 发布到生产环境时，此处代码会被摇树移除掉。
    evn.APP_BASE_API = "https://lygsh-api.wjzpgz.com/";
    evn.APP_IMAGE_BASE_API = "https://lygsh-image.wjzpgz.com/";
} else {
    // console.log('生产环境');
    // evn.APP_BASE_API = "https://lygsh-api.wjzpgz.com/";
    evn.APP_BASE_API = "http://192.168.11.84:8080/";
    evn.APP_IMAGE_BASE_API = "https://lygsh-image.wjzpgz.com/";
}
export default evn;
